header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250627.061026'
    fullname: Rocky Linux
    id: Rocky-9.6-20250627.061026
    release: '9.6'
    timestamp: 1751004627.3749096
